.WholeBorder {
	border: 1px solid #666666;
}
.Font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0d1218;
}
.NewsBorder {
	border-top: 1px none #2D559D;
	border-right: 1px solid #2D559D;
	border-bottom: 1px solid #2D559D;
	border-left: 1px solid #2D559D;
}
.SubmenuBorder {
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-right-color: #6e7b8c;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #6e7b8c;
}
.homeBotBor {
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #e6ebed;
}
.homebotborAn {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e6ebed;
	border-bottom-color: #e6ebed;
	border-left-color: #e6ebed;
}
.homeBotBorR {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e6ebed;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.homeBotborLF {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #e6ebed;
	border-left-color: #e6ebed;
}
.NewsFont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	color: #00a194;
}
.LeftBorder {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.RightBorder {

	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.LeftRightTopBorder {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	border-bottom-color: #999999;
	border-top-style: solid;
	border-top-color: #999999;
}
.LeftRightBotBorder {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	border-bottom-color: #999999;
	border-top-style: none;
	border-top-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
a.learnmore:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	color: #B95C00;
	text-decoration:none;
}


a.learnmore:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size:11px;
	color: #B95C00;
	text-decoration:none;
	}
	
	A.learnmore:Hover
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #2fa0d6;
	text-decoration:underline; 
}
a.sidemenu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	color: #2fa0d6;
	text-decoration:none;
}


a.sidemenu:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size:11px;
	color: #2fa0d6;
	text-decoration:none;
	}
	
	A.sidemenu:Hover
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #2a5aa2;
	text-decoration:underline; 
}
a.homeMoreinfo:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration:none;
}


a.homeMoreinfo:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration:none;
	}
	
	A.homeMoreinfo:Hover
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2fa0d6;
	text-decoration:underline; 
}
a.Terms:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration:none;
}


a.Terms:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration:none;
	}
	
a.Terms:Hover
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration:underline; 
}